
body {margin-left: 0; margin-top: 0; font-family: Goudy Old Style BT, Goudy Old Style, Times New Roman, serif; font-weight: normal; text-decoration: none}

p, em {font-family: Goudy Old Style BT, Goudy Old Style, Times New Roman, serif; font-size: 0.9em; font-weight: normal; font-style: normal; text-decoration: none;}

.sz0 {font-size: 1em;}
.sz1 {font-size: 1.1em;}
.sz2 {font-size: 1.2em;}
.sz2B {font-size: 1.2em; font-weight: bold;}
.sz3 {font-size: 1.3em;}
.sz4 {font-size: 1.4em;}
.sz4B {font-size: 1.4em; font-weight: bold;}
.sz4H {font-size: 1.4em; line-height: 1.8em;}
.sz5 {font-size: 1.5em; line-height: 1.2em;}
.sz5H {font-size: 1.5em; line-height: 1.8em;}
.sz5B {font-size: 1.5em; font-weight: bold;}
.sz5U {font-size: 1.5em; text-decoration: underline;}
.sz6H {font-size: 1.6em; line-height: 1.8em;}
.sz6HB {font-size: 1.6em; line-height: 1.8em; font-weight: bold;}
.sz6L {font-size: 1.6em; line-height: 2.2em;}
.szH2 {font-size: 1.9em;}
.szH1 {font-size: 2em;}
.szH0 {font-size: 2.8em;}
.szFt {font-size: 9.0pt; font-family: Arial; color: white; font-weight: bold;}

.hfbr {line-height: 0.6em;}
.lkbr {line-height: 2em;}
.bold {font-weight: 600;}

a {font-family: Goudy Old Style BT, Goudy Old Style, Times New Roman, serif; font-size: 1.4em; font-weight: normal; text-decoration: underline; line-height: 1.5em;}
a:link {color: #99ffff;}
a:visited {color: #00ff99;}
a:hover {color: #ff00ff;}
a:active {color: #ff9900;}

a.big {font-size: 1.6em; line-height: 1.7em;}
a.text {font-size: 1.2em; line-height: 1.1em; font-weight: normal; text-decoration: none;}
a.list {font-size: 1.4em; line-height: 1.4em; font-weight: normal; text-decoration: none;}
a.mlist {font-size: 1.1em; line-height: 1.3em; font-weight: normal; text-decoration: none;}

img {border: 4px solid #cccccc;}